QSPHY(4)

NAME
qsphy - Quality Semiconductor QS6612 10/100 Ethernet PHY

SYNOPSIS
qsphy* at mii?

DESCRIPTION
The qsphy driver supports the Quality Semiconductor QS6612 10/100 Ethernet PHYs. These PHYs are found on a variety of high-performance Ethernet interfaces.

SEE ALSO
ifmedia(4), intro(4), mii(4), ifconfig(8)